## org.ggf.drmaa
Class InvalidAttributeFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.ggf.drmaa.DrmaaException
                  org.ggf.drmaa.InvalidAttributeException
                      org.ggf.drmaa.InvalidAttributeFormatException

All Implemented Interfaces:
  java.io.Serializable

public class InvalidAttributeFormatException
extends InvalidAttributeException

The format for the attribute value is invalid.

Since:
  0.4.2
Author:
  dan.templeton@sun.com
See Also:
  Serialized Form

Constructor Summary
`InvalidAttributeFormatException()` Creates a new instance of `InvalidAttributeFormatException` without detail message.
`InvalidAttributeFormatException(java.lang.String msg)` Constructs an instance of `InvalidAttributeFormatException` with the specified detail message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidAttributeFormatException

    public InvalidAttributeFormatException()

  Creates a new instance of `InvalidAttributeFormatException` without detail message.

### InvalidAttributeFormatException

    public InvalidAttributeFormatException(java.lang.String msg)

  Constructs an instance of `InvalidAttributeFormatException` with the specified detail message.

Parameters:
  `msg` - the detail message.